/*	external CSS file	*/
/*	filename "fmh.css"	*/
/*	NO HTML MARKUP ALLOWED	*/


#top-left {
	position: absolute; left: 0%; top: 0px; width: 60%; padding: 30px;
	}
#top-right {
	position: absolute; left: 60%; top: 0px; width: 40%;
	}
#main {
	position: absolute; left: 25%; top: 225px; width: 74%;
	}
#sidebar {
	position: absolute; left: 0px; top: 225px; width: 20%; height: auto;
	}
a:link {
	color:blue;
	text-decoration:none;
	}
a:hover {
	color:#933;
	text-decoration:underline;
	}
a:visited {
	color:#764
	text-decoration:none;
	}
#sidebar a:link {
	color: blue;
	}
#sidebar a:hover {
	color: red;
	}
#blogs a:link {
	color: green;
	}
#blogs a:hover {
	color: blue;
	font-weight: bold;
	}
div.sidebar {
	padding: 10px;
	color: #555;
	font:x-small Tahoma,Sans;
	}
acronym {
	border-bottom: 1px dotted black;
	}
acronym:hover {
	color:#933;
	}
body {
	/*background-image: url("gradient.gif");*/
	/*background-attachment: fixed;*/
	/*background-position: bottom;*/
	/*background-repeat: repeat-x;*/
	background:#fff;
	margin:20px 20px 20px 20px;
	font:x-small Tahoma,Sans;
	color:#333;
	font-size/* */:/**/x-small;
	font-size: /**/x-small;
	}
li, ol, ul {
	font-family: inherit !important;
	color: inherit !important;
	bakcground:#fff;
	font-size:  inherit !important;
	line-height:  inherit !important}
blockquote, blockquote p, pre {
	font-family:Tahoma,Sans;
	color: #444;
	background: #fff;
	font-size:  small;
	line-height:  18px};
	display: block;
	border-top: 1px solid #999;
	margin: 1em 0 0;
	padding: .5em 0 0;
	text-align: justified;
	}
blockquote[cite]:after {
	content: "Quote from: " attr(cite);
	display: block;
	border-top: 1px solid #999;
	color: #999;
	margin: 1em 0 0;
	padding: .5em 0 0;
	font-size: .x-small;
	font-weight: normal;
	overflow: hidden;
	text-align: justified;
	}
h2 {
	margin:1.5em 0 .75em;
	font:78%/1.4em Tahoma,Sans;
	font-weight: bold;
	text-transform:uppercase;
	letter-spacing:.2em;
	color:#f50;
	}
img {
	padding: 10px;
	text-align: left;
	}
img.left {
	text-align: left;
	}
img.center, img.centered {
	text-align: center;
	}
img.right {
	text-align: right;
	}
img.head {
	text-align: left;
	vertical-align: baseline;
	}
p {
	font-size: 12px;
	}
/*/*/a{}
	body p
{font-size: small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;}
	html>body p
{font-size: small;}
	/* */
	/* (for documentation on the above, see: */
	/* http://diveintomark.org/archives/2002/07/15/day_26_using_relative_font_sizes.html */
tbody {
	font-family:Tahoma,Sans;
	color: #333333;
	background: #fff;
	padding-bottom: 20px;
	font-size: small;
	line-height:  18px
	margin:0px;
	}
.ahem {
	display: none;
	}
.attrib {
	color:#933;
	font-size:x-small;
	font-style: bolder;
	border:0.1px solid transparent;
	}
.blogdateheader {
	font-size: small;
	font-style: bolder;
	color: #fff;
	background: #f50;
	padding: 5px;
	border:0.1px solid #f50;
	}
.blogitem {
	font-family:Tahoma,Sans;
	color: #333;
	background: #fff;
	background: url("divider.gif") no-repeat center bottom;
	padding-bottom: 20px;
	font-size: small;
	line-height:  18px
	margin:0px;
	}
.button {
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight:bold;
	text-decoration:none;
	color: white;
	border-left:1px solid #3C6;
	border-top:1px solid #3C6;
	border-right:1px solid #063;
	border-bottom:1px solid #063;
	padding:0px 3px 0px 3px;
	margin:0px;
	}
.center {
	text-align: center;
	}
.centered {
	text-align: center;
	}

.right {
	text-align: right;
	}
.justify {
	text-align: justify;
	}
.heavy {
	font-weight: bold;
	}
.lefttext {
	color: #555555;
	font-size:x-small;
	}
.whitelefttext {
	color: #fff;
	font-size:x-small;
	}
.date-header {
	margin:2em 0 .5em;
	color: #fff;
	background: #f50;
	padding: 5px;
	border:0.1px solid #f50;
	font:78%/1.4em Tahoma,Sans;
	font-weight: bold;
	text-transform:uppercase;
	letter-spacing:.2em;
	}
.permalink {
	color: #000000;
	font-size:x-small;
	text-align: right;
	}
.patchen {
	font-family: Tahoma,Sans;
	font-size: small;
	font-style: italic;
	text-align: right;
	color: #B33;
	background:white;
	padding: 20px;
	line-height: 18px;
	}
.post-title {
	margin:.25em 0 0;
	padding:0 0 4px;
	font-size:140%;
	font-weight:normal;
	line-height:1.4em;
	display:block;
	padding-left:20px;
	text-decoration:none;
	color:#f50;
	font-weight:normal;
	}
.quote {
	color: #444;
	background: #fff;
	line-height:  18px;
	text-align: justify;
	border-left:solid #f50 0.5px;
	padding: 10px;
	font-weight: normal;
	}
.quote p {
	font-family: inherit !important;
	color: inherit !important;
	background: inherit !important;
	font-size:  inherit !important;
	line-height:  inherit !important;
	text-align: inherit !important;
	border-left:solid #f50 0.5px;
	}
.sidebox {
	background:url("divider.gif") no-repeat center top;
	padding-top:12px;
	font-size: small;
	}
.sideboxrt {
	background:url("divider.gif") no-repeat center top;
	padding-top:12px;
	font-size: small;
	text-align: right;
	}
.sideboxctr {
	background:url("divider.gif") no-repeat center top;
	padding-top:12px;
	font-size: small;
	text-align: center;
	}
.smallquote {
	color: #444;
	background: #fff;
	font-size: x-small;
	line-height:  18px;
	text-align: justify;
	padding: 10px;
	border-left:solid #f50 0.5px;
	}
.smallquote p {
	font-family: inherit !important;
	color: inherit !important;
	background: inherit !important;
	font-size:  inherit !important;
	line-height:  inherit !important;
	text-align: inherit !important;
	border-left:solid #f50 0.5px;
	}
.tags {
	display: none;
	}
